ZifnabsConstants={
	config={[1]="emotor",[2]="gatherer",[3]="targets",[4]="loc",[5]="outfitter",[6]="bufmon",[7]="hud",[8]="merchant"},
	spell={
		[2540]="COOKING",				-- CLASSIC
		[7751]="COOKING",				-- CLASSIC
		[7753]="COOKING",				-- CLASSIC 3-4471-0-246
		[7754]="COOKING",				-- CLASSIC 3-4470-0-243
		[160981]="COOKING",				-- RETAIL
		[818]="COOKING_FIRE",
		[6202]="DRAIN_SOUL",			-- CLASSIC 3-4470-1-102
		[7620]="FISHING",				-- CLASSIC
		[7731]="FISHING",
		[131474]="FISHING",				-- RETAIL
		[131476]="FISHING",				-- RETAIL
		[2366]="GATHER_HERBS",			-- CLASSIC
		[265819]="GATHER_HERBS",		-- RETAIL
		[265823]="GATHER_HERBS",		-- TBC
		[265825]="GATHER_HERBS",		-- RETAIL
		[265829]="GATHER_HERBS",		-- RETAIL
		[2575]="MINING",
		[2576]="MINING",
		[470]  ="MOUNT",
		[34406]="MOUNT",
		[64731]="MOUNT",
		[32242]="MOUNT_GRYPHON",		-- TBC
		[3365]="OPEN",					-- TBC
		[6478]="OPEN",
--		[????]="PICK_LOCK",
		[8690]="RESTSTONE",	
		[7328]="RESURRECT",
		[698]="RITUAL_OF_SUMMONING",		
		[118]="SHEEP",
		[8613]="SKINNING",
		[8617]="SKINNING",
		[32678]="SKINNING",
		[688]="SUMMON_IMP",
		[697]="SUMMON_VOID",			
		[712]="SUMMON_SUCCUBUS",			
		[691]="SUMMON_FELHOUND",	
		[20707]="SET_SOULSTONE",		-- RETAIL
	}, -- spell
	zones={
		[101]={x=4.03,	y=6.03},					-- Ashenvale					KALIMDOR
		[102]={x=4.59,	y=6.85},					-- Azshara
		[103]={x=3.55,	y=5.31},					-- Darkshore
		[104]={x=21.91,	y=33.03,	capital=1.0},	-- Darnassus
		[105]={x=5.17,	y=7.74},					-- Desolace
		[106]={x=4.39,	y=6.59},					-- Durotar
		[107]={x=4.43,	y=6.62},					-- Dustwallow Marsh
		[108]={x=4.04,	y=6.04},					-- Felwood
		[109]={x=3.34,	y=5.02},					-- Feralas
		[110]={x=10.32,	y=15.04},					-- Moonglade
		[111]={x=4.52,	y=6.78},					-- Mulgore
		[112]={x=11.06,	y=16.59,	capital=1.5},	-- Orgrimmar
		[113]={x=6.66,	y=10.00},					-- Silithus
		[114]={x=4.76,	y=7.13},					-- Stonetalon Mountains
		[115]={x=3.36,	y=5.05},					-- Tanaris
		[116]={x=4.57,	y=6.84},					-- Teldrassil
		[117]={x=2.29,	y=3.44},					-- The Barrens
		[118]={x=5.29,	y=7.91},					-- Thousand Needles
		[119]={x=22.23,y=33.26,	capital=1.0},		-- Thunder Bluff
		[120]={x=6.38,	y=9.38},					-- Un'Goro Crater
		[121]={x=3.27,	y=4.91},					-- Winterspring
		[130]={},									-- RETAIL Northern Barrens
		[150]={},									-- Razorfen Downs
		[151]={},									-- Zul'Farrak
		[152]={},									-- Blackfathom Deeps
		[153]={},									-- The Wailing Caverns
		-- and more dungeons in Kalimdor missing here
		[201]={x=8.29,	y=12.45},					-- Alterac Mountains			EASTERN KINGDOM
		[202]={x=6.45,	y=9.68},					-- Arathi Highlands
		[203]={x=9.35,	y=14.03},					-- Badlands
		[204]={x=6.93,	y=10.44},					-- Blasted Lands
		[205]={x=7.93,	y=11.87},					-- Burning Steppes
		[206]={x=9.31,	y=13.97},					-- Deadwind Pass
		[207]={x=4.71,	y=7.07},					-- Dun Morogh
		[208]={x=8.60,	y=12.88},					-- Duskwood
		[209]={x=7.49,	y=11.26},					-- Eastern Plaguelands
		[210]={x=6.70,	y=10.02},					-- Elwynn Forest
		[211]={x=7.27,	y=10.88},					-- Hillsbrad Foothills
		[212]={x=19.58,	y=29.32,	capital=1.5},	-- Ironforge
		[213]={x=8.42,	y=12.60},					-- Loch Modan
		[214]={x=10.70,	y=16.05},					-- Redridge Mountains
		[215]={x=10.40,	y=15.60},					-- Searing Gorge
		[216]={x=5.54,	y=8.29},					-- Silverpine Forest
		[217]={x=11.52,	y=17.29,	capital=1.5},	-- Stormwind City
		[218]={x=3.63,	y=5.45},					-- Stranglethorn Vale
		[219]={x=10.13,	y=15.17},					-- Swamp of Sorrows
		[220]={x=6.04,	y=9.06},					-- The Hinterlands
		[221]={x=5.14,	y=7.70},					-- Tirisfal Glades
		[222]={x=16.14,	y=24.20,	capital=1.5},	-- Undercity
		[223]={x=5.39,	y=8.10},					-- Western Plaguelands
		[224]={x=6.61,	y=9.95},					-- Westfall
		[225]={x=5.60,	y=8.43},					-- Wetlands
		[230]={},									-- RETAIL Northern Stranglethornvale
		[231]={},									-- RETAIL Stanglethorncape
		[232]={},									-- RETAIL Eisklammtal
		[233]={},									-- RETAIL Neu-Tüftlerstadt
		[234]={},									-- RETAIL Nordhain
		[235]={},									-- RETAIL Gebirgspass der Totenwinde
		[250]={},									-- Deeprun Tram
		[251]={},									-- Shadowfang Keep
		[252]={},									-- Gnomeregan
		[253]={},									-- Scarlet Monastery
		[254]={},									-- Uldaman
		[255]={},									-- The Deadmines
		[256]={},									-- Stormwind Stockades
		-- and more dungeons in the Eastern Kingdoms missing here
		[301]={},									-- Azurmythosinsel						TBC
		[302]={capital=1.0},						-- Die Exodar
		[303]={},									-- Blutmythosinsel
		[304]={capital=1.0},						-- Shattrath
		[305]={},									-- Wälder von Terokkar
		[306]={},									-- Nagrand
		[307]={},									-- Zangarmarschen
		[308]={},									-- Schergrat
		[309]={},									-- Wirbelnder Nether
		[310]={},									-- Nethersturm
		[311]={},									-- Höllenfeuerhalbinsel
		[312]={},									-- Schattenmondtal
		[400]={},									-- Drachenöde							WOTLK
		[401]={},									-- Boreanische Tundra
		[501]={},									-- Schattenhochland
		[502]={},									-- Uldum								CATACLYSM
		[503]={},									-- Hyjal
		[701]={},									-- Sturmschild							DRAENOR
		[702]={},									-- Ashran
		[703]={},									-- Taanandschungel
		[704]={},									-- Gorgrond
	},
	
	gatherer={
		-- HERB
		[1001]={icon="Herb/arthas_tears"},
		[1002]={icon="Herb/black_lotus"},
		[1003]={icon="Herb/blindweed"},
		[1004]={icon="Herb/briarthorn"},
		[1005]={icon="Herb/bruiseweed"},
		[1006]={icon="Herb/dreamfoil"},
		[1007]={icon="Herb/earthroot"},
		[1008]={icon="Herb/fadeleaf"},
		[1009]={icon="Herb/firebloom"},
		[1010]={icon="Herb/ghost_mushroom"},
		[1011]={icon="Herb/bolden_sansam"},
		[1012]={icon="Herb/goldthorn"},
		[1013]={icon="Herb/grave_moss"},
		[1014]={icon="Herb/gromsblood"},
		[1015]={icon="Herb/icecap"},
		[1016]={icon="Herb/kadhgars_whisker"},
		[1017]={icon="Herb/kingsblood"},
		[1018]={icon="Herb/liferoot"},
		[1019]={icon="Herb/mageroyal"},
		[1020]={icon="Herb/mountain_silversage"},
		[1021]={icon="Herb/peacebloom"},
		[1022]={icon="Herb/plaguebloom"},
		[1023]={icon="Herb/purple_lotus"},
		[1024]={icon="Herb/silverleaf"},
		[1025]={icon="Herb/stranglekelp"},
		[1026]={icon="Herb/sungrass"},
		[1028]={icon="Herb/wild_steelbloom"},
		[1029]={icon="Herb/wintersbite"},
		[1200]={icon="Herb/ragveil"},				-- TBC
		[1300]={icon="Herb/goldclover"},			-- WOTLK
		-- CATACLYSM
		-- PANDARIA
		-- DRAENOR
		[1700]={icon="Herb/plaguebloom"}, 			-- DRAENOR
		[1701]={icon="Herb/flytrap"},
		
		-- ORE
		[2001]={icon="Ore/copper"},
		[2002]={icon="Ore/darkiron"},
		[2003]={icon="Ore/gold"},
		[2004]={icon="Ore/iron"},
		[2005]={icon="Ore/bloodstone"},
		[2006]={icon="Ore/mithril"},
		[2007]={icon="Ore/silver"},
		[2008]={icon="Ore/rich_thorium"},
		[2009]={icon="Ore/tin"},
		[2010]={icon="Ore/thorium"},
		[2011]={icon="Ore/truesilver"},
		[2012]={icon="Ore/thorium"},				-- schleimbedeckt...
		[2013]={icon="Ore/truesilver"},				-- schleimbedeckt...
		-- FISH
		[3001]={icon="Fish/firefin"},
		[3002]={icon="Fish/debris"},
		[3003]={icon="Fish/wreckage"},
		[3004]={icon="Fish/greater_sagefish"},
		[3005]={icon="Fish/oilyblackmouth"},
		[3006]={icon="Fish/sagefish"},
		[3007]={icon="Fish/eel"},
--		[3008]={icon="Fish/elemental"},
		[3009]={icon="Fish/sagefish"},
		[3020]={icon="Fish/fish"},
		[3300]={icon="Fish/manta"},						-- WOTLK
		[3301]={icon="Fish/musselback"},
		[3302]={icon="Fish/manowar"},		
		-- TREASURE
		[4001]={icon="Treasure/barrel",crate=true},
		[4002]={icon="Treasure/chest"},
		[4003]={icon="Treasure/blood"},
		[4004]={icon="Treasure/clam"},
		[4005]={icon="Treasure/crate",crate=true},
		[4006]={icon="Treasure/shellfishtrap"},
		[4007]={icon="Treasure/chest"},
		[4008]={icon="Treasure/footlocker"},
		[4009]={icon="Treasure/footlocker"},
		[4010]={icon="Treasure/barrel",crate=true},
		[4011]={icon="Treasure/barrel",crate=true},
		[4012]={icon="Treasure/chest"},
		[4013]={icon="Treasure/crate",crate=true},
		[4014]={icon="Treasure/barrel",crate=true},
		[4015]={icon="Treasure/barrel",crate=true},
		[4016]={icon="Treasure/crate",crate=true},
		[4017]={icon="Treasure/crate",crate=true},
		[4018]={icon="Treasure/footlocker"},
		[4040]={icon="Treasure/ungorocrystal"},
		-- UNKNOWN
		[9999]={icon="Other/unknown_red"},
	},
}